Subject: bug#39349: browse-url-of-dired-file should respect directory symlinks

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 01 Aug 2020 00:14:09 +0800

OK, filed https://gitlab.freedesktop.org/xdg/xdg-utils/-/issues/176 .